{
  "format": 1,
  "restore": {
    "/home/gara/csharp/BIGPROGECT/presence/domain/domain.csproj": {}
  },
  "projects": {
    "/home/gara/csharp/BIGPROGECT/presence/data/data.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "/home/gara/csharp/BIGPROGECT/presence/data/data.csproj",
        "projectName": "data",
        "projectPath": "/home/gara/csharp/BIGPROGECT/presence/data/data.csproj",
        "packagesPath": "/home/gara/.nuget/packages/",
        "outputPath": "/home/gara/csharp/BIGPROGECT/presence/data/obj/",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "/home/gara/.nuget/NuGet/NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "net8.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "dependencies": {
            "Microsoft.EntityFrameworkCore": {
              "target": "Package",
              "version": "[8.0.10, )"
            },
            "Microsoft.EntityFrameworkCore.Design": {
              "include": "Runtime, Build, Native, ContentFiles, Analyzers, BuildTransitive",
              "suppressParent": "All",
              "target": "Package",
              "version": "[8.0.10, )"
            },
            "Npgsql.EntityFrameworkCore.PostgreSQL": {
              "target": "Package",
              "version": "[8.0.10, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "/usr/share/dotnet/sdk/8.0.403/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "/home/gara/csharp/BIGPROGECT/presence/domain/domain.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "/home/gara/csharp/BIGPROGECT/presence/domain/domain.csproj",
        "projectName": "domain",
        "projectPath": "/home/gara/csharp/BIGPROGECT/presence/domain/domain.csproj",
        "packagesPath": "/home/gara/.nuget/packages/",
        "outputPath": "/home/gara/csharp/BIGPROGECT/presence/domain/obj/",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "/home/gara/.nuget/NuGet/NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "net8.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {
              "/home/gara/csharp/BIGPROGECT/presence/data/data.csproj": {
                "projectPath": "/home/gara/csharp/BIGPROGECT/presence/data/data.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "/usr/share/dotnet/sdk/8.0.403/PortableRuntimeIdentifierGraph.json"
        }
      }
    }
  }
}